/* insert name and all that jazz */


/*------- HEADER -------*/
* {margin:0; padding:0;}

body{
	margin:0;
	min-width:770px;
}
#topheader-holder {
	height: 35px;
	background: url(/images/bg_topheader.gif) repeat-x;
}
#topheader {
	width:750px;
	margin:0 auto;
	padding:10px 10px 0 10px;
}

/*top navigation*/
#topheader .top-nav{
	list-style-type:none;
}
#topheader .top-nav li{
	float:left;
	padding:0 10px;
	background:url(/images/topnav_line.gif) no-repeat 0 50%;
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#topheader .top-nav li a, #header .email a{
	color:#FFFFFF;
	text-decoration:none;
}
#topheader .top-nav li a:hover, #header .email a:hover{text-decoration:underline;}
#topheader .email {
	font: bold 12px Arial, Helvetica, sans-serif;
	float: right;
	list-style-type: none;
	color: #FFFFFF;
}
#topheader .email a {
	color: #FFFFFF;
	text-decoration: none;
}


#header-holder{
	height: 110px;
	background: url(/images/header_bg.png) repeat-x;
	position: static;
}
/*header*/
#header{
	width:750px;
	margin:0 auto;
	padding:12px 10px 0 10px;
}
#header h1 img {
	width:568px;
	height:110px;
	clear:both;
	display: block;
	position: absolute;
	top: 116px;
}

/*logo*/
#header .logo{
	padding: 20px 0 0 0;
	margin: 0;
}


#header .logo li{
	float:left;
	list-style-type:none;
	line-height:47px;
}
#header .logo li a.logotip{
	display:block;
	width:136px;
	height:47px;
	cursor:pointer;
}
/*right navigation*/
#header .right-nav{
	float:right;
}
#header .right-nav li{
	float:left;
	padding:10px 0 0 20px;
	list-style-type:none;
}
#header .right-nav li a{
	font:bold 14px/27px Arial, Helvetica, sans-serif;
	color:#333;
	text-decoration:none;
}
#header .right-nav li a.orange{color:#fff;}
#header .right-nav li a:hover{text-decoration:underline;}
.first{
	background:none !important;
	padding:0 8px 0 0 !important;
}

.orange{
	float:left;
	background:#ffa319 url(/images/orange.gif) repeat-x;
	height:27px;
	padding:0 8px;
	color:#fff;
	border:1px solid #ffa319;
}
.blue{
	float:left;
	background:#35cbea url(/images/blue.gif) repeat-x;
	height:27px;
	padding:0 8px;
	color:#fff;
	border:1px solid #35cbea;
}










/*------- CONTENT -------*/
#content-holder{
	padding-bottom:15px;
	overflow:hidden;
}
/*content*/
#content{
	width:750px;
	margin:0 auto;
	padding:0 10px 0;
}
#content h2{
	margin:0 0 10px;
	display:block;
	font-variant: normal;
	font: bold 22px/22px Arial, Helvetica, sans-serif;
	color: #09c;
	letter-spacing: -1px;
}
#content h1 {
	margin:0 0 5px;
	display:block;
	font-variant: normal;
	font: bold 34px/34px Arial, Helvetica, sans-serif;
	color: #135981;
	letter-spacing: -2px;
}


.main-content{
	float:left;
	width:520px;
}
.main-content .blue{
	margin:10px 0 0;
	text-decoration:none;
	font:13px/27px Arial, Helvetica, sans-serif;
}
.main-content p{
	font:12px/19px Arial, Helvetica, sans-serif;
	color:#444;
	margin: 2px 0 12px;
}
.main-content p.heading {
	font:14px/19px Arial, Helvetica, sans-serif;
	color:#09c;
	margin: 2px 0 12px;
}
.main-content ul {
	font:12px/19px Arial, Helvetica, sans-serif;
	color:#444;
	margin: 2px 0 12px 25px;
}

.main-content h3 {
	margin:15px 0 5px;
	display:block;
	font-variant: normal;
	font: bold 18px/18px Arial, Helvetica, sans-serif;
	color: #135981;
	letter-spacing: -0.6px;
}
.main-content h4 {
	margin:5px 0 3px;
	display:block;
	font-variant: normal;
	font: bold 14px/14px Arial, Helvetica, sans-serif;
	color: #135981;
}
#content .orange, #content .blue{
	margin:15px 10px 0 0;
	text-decoration:none;
	font:bold 13px/27px Arial, Helvetica, sans-serif;
}
.sidenav{
	width:185px;
	border:1px solid #d8dddf;
	position:relative;
	padding:0 0 15px 17px;
	margin:0 0 20px 0;
	float: right;
	font: 12px Arial, Helvetica, sans-serif;
	clear: right;
}
.bluebox {
	background:#fff url(/images/boxbg_blue.jpg) no-repeat;
}
.greybox {
	background:#fff url(/images/boxbg_grey.jpg) no-repeat;
}
.sidenav h3{
	margin:15px 0 0 0;
	height:30px;
	font: 18px/18px bold Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #555;
	display:block;
	letter-spacing: -1px;
}

.sidenav p{
	margin:0;
	font:13px/18px Arial, Helvetica, sans-serif;
	color:#444;
	width:195px;
}
.sidenav p span{font-weight:bold;}

/*right nav*/

.menu ul {
	list-style: none;
	}
	
.menu {
	font: 12px Arial, Helvetica, sans-serif;
	}
	
.menu li a, .menu li a:link, #menu li a:visited {
	text-decoration: none;
	border-bottom: 1px solid #d8dddf;
	padding: 5px 0;
	display: block;
	color: #444;
	}	

	
.menu li a:hover {
	color: #FF6600;
	padding: 5px 0 5px 2px;
	display: block;
	}







/*------- FOOTER -------*/
#footer-holder {
	border-top: 2px solid #eee;
	background: #FFF url(/images/footerbg.png) repeat-x;
}
/*footer*/
#footer{
	width:750px;
	margin:0 auto;
	padding: 0px 0 20px;
}

#footer ul{
	margin:15px 15px 0;
	width: 100%;
}
#footer ul li{
	float:left;
	padding:0 6px;
	list-style-type:none;
	background:url(/images/footer_line.gif) no-repeat 0 50%;
}
#footer ul li a{
	text-decoration:none;
	font:12px Arial, Helvetica, sans-serif;
	color:#999;
}
#footer a:hover{text-decoration:underline;}

#footer p.copy{
	color:#ccc;
	font:12px/18px Arial, Helvetica, sans-serif;
	margin: 0 15px 0;
	clear: left;
	padding: 3px 0 0;
}
#footer a{
	text-decoration:underline;
	color:#ccc;
}
.footpad{
	background:none !important;
	padding-left: 0px !important;
}
#bottom p.copy {
	color:#ccc;
	padding:0px 0 20px;
	font:12px/18px Arial, Helvetica, sans-serif;
	margin: 0 15px 0;
	clear: left;
}
#bottom a {
	text-decoration:underline;
	color:#ccc;
}
#bottom {
	width:720px;
	margin:0 auto;
	position:relative;
	font: 12px/18px Arial, Helvetica, sans-serif;
	color: #ccc;
	padding: 5px 15px;
}
#bottom h3 {
	font-size: 13px;
	color: #ccc;
}
